@import url("../../parts/styles/global.css");

/*=====================================================( GLOBALS )===*/
/*===================================================================*/

body
{
	/* set font face and size here, normally */
	font-family: Verdana, sans-serif;
	font-size: 9pt;

	margin: 0;
	padding: 0;
}

/* we now use this for lots of stuff rather than the body tag, because using the body tag has nasty side effects when the window has to scroll horizontally in IE<8 */
#allContainer
{
	margin: 0;
	padding: 0 20px 20px;
	zoom: 1;
}
#widthContainer
{
	width: 924px;
}

/* set your CONTENT FONT COLORS here */
#contentBG, .editorContentMain
{
	color: #333;
	background: white;
}

/* banner */

header.page
{
	position: relative;
	margin-bottom: 20px;
}
header.page h1
{
	margin: 0;
	padding: 18px 14px 0 0;
}
header.page h1 a.title
{
	display: inline;
	text-decoration: none;
	color: #505a91;
	font: 900 45pt/90% "Lato", sans-serif;
}
.ie7 header.page h1 a.title { display: block; }
header.page nav.horizontal { margin: 10px 0 -12px 10px; }

header.page .slogan
{
	color: #8C5F0A;
	font: normal 18pt "Lato", sans-serif;
	margin: -5px 0 0 100px;
	text-shadow: 0 0 5px rgba(255,255,255,1), 0 0 5px rgba(255,255,255,1), 0 0 5px rgba(255,255,255,1), 0 0 5px rgba(255,255,255,1), 0 0 5px rgba(255,255,255,1), 0 0 5px rgba(255,255,255,1), 0 0 5px rgba(255,255,255,1), 0 0 5px rgba(255,255,255,1), 0 0 5px rgba(255,255,255,1);

}


/* banner overlay */
.overlay
{
	position: relative;
	zoom: 1;
	z-index: 2;
}
.overlay * { vertical-align: middle; }
.overlay .positioner
{
	position: absolute;
	bottom: 10px;
	right: 10px;
}


/* social tools */
.socialTools { display: inline-block; vertical-align: middle; margin-right: 5px; }
.ie7 .socialTools { display: inline; }
.socialTools a			{ opacity: 0.8; }
.socialTools a:hover	{ opacity: 1; box-shadow: -3px 3px 6px rgba(0,0,0,0.2); }
/* old IE hover */
.ie7 .socialTools a				{ filter: alpha(opacity=80); }
.ie8 .socialTools a				{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
.ie7 .socialTools a:hover		{ filter: alpha(opacity=100); }
.ie8 .socialTools a:hover		{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }



/* main table */
.mainTable
{
	width: 100%;
	border-collapse: collapse;
	margin: 0;
	border: 0;
}
.mainTable td.column { vertical-align: top; text-align: left; padding: 0 }


/* column dimensions */
.mainTable td.centerColumn { padding: 10px 24px; }
.mainTable td.narrow.column, .editorContentLeft, .editorContentRight
{
	font-size: 9pt;
	text-align: left;
}

/* widths */
.mainTable td.leftColumn { width: 242px; }
.mainTable td.rightColumn { width: 180px; padding-right: 0; }

/* specials */
.mainTable td.rightColumn, .mainTable.noRightColumn td.centerColumn { border-right: 2px solid #CDCDCD; }

/* column colors */
.mainTable td.leftColumn, .editorContentLeft   { color: inherit; }
.mainTable td.centerColumn, .editorContentMain { color: inherit; }
.mainTable td.rightColumn, .editorContentRight { color: inherit; }


.bannerImage
{
	display: block;
}

.mainTable td.leftColumn, .mainTable td.centerColumn, .mainTable td.rightColumn
{
	padding-top: 30px;
}


/* global stuff */
a {	color: #59392d; }
a:hover { color: #000; }


/* SEARCH BAR */


.searchArea
{
	/* position: absolute; */
	/* right: 0; */
	/* top: 6px; */
	/* text-align: right; */
	float: right;
	margin: 6px 0 15px 15px;
}
.search.bar
{
	display: inline-block;
	*display: inline;
}
.search.bar h3
{
}
.search.bar .searchControls { display: none; }
.search.bar .searchField
{
	border-color: #ccc;
	width: 200px;
}
.search.box .searchField
{
}
/* non-magnifying glass search button, if you need it */
.search.plainButton A.searchButton
{
}





/*===================================================( HEADLINES )===*/
/*===================================================================*/

h1, h2, h3, h4, h5
{
}

/* section intro & main column promotion headlines */
h2, .centerColumn section h3 
{
	/* font: normal 180% "Times New Roman", serif; */
	font-size: 150%;
	line-height: 110%;
}

/* just the main-column promotions */
.centerColumn section h3 { font-size: 160%; }


h4 {}
h1 a, h2 a, h3 a, h4 a, h5 a {}


/*==========================================( MAIN COLUMN PIECES )===*/
/*===================================================================*/

.centerColumn .box, .editorContentMain
{
}
.centerColumn .box > header
{
	margin-bottom: 10px;
}
.centerColumn .box > .body, .editorContentMain
{
}
.attachments
{
}
.centerColumn a, .editorContentMain a
{

}
.centerColumn a:hover, .editorContentMain a:hover
{

}

/*==========================================( LEFT COLUMN PIECES )===*/
/*===================================================================*/

.leftColumn .box, .editorContentLeft
{
	margin-left: 10px;
}
.leftColumn .box header
{
	font-weight: bold;
	font-size: 120%;
	line-height: 110%;
	margin-bottom: 10px;
}
.leftColumn .box .body, .editorContentLeft
{
}
.leftColumn a, .editorContentLeft a
{
}
.leftColumn a:hover, .editorContentLeft a:hover
{
}
/* when search is on the left, in a box */
.content .searchbox .searchbox_field
{
}
.content A.goButton
{
}
.content A.goButton:hover
{
} 
/*=========================================( RIGHT COLUMN PIECES )===*/
/*===================================================================*/

.rightColumn .box, .editorContentRight
{
	padding: 1em;
	margin-bottom: 2em;
}
.rightColumn .box header
{
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 120%;
	line-height: 110%;
}
.rightColumn .box .body, .editorContentRight
{
	color: #666;
}
.rightColumn A, .editorContentRight a
{

}
.rightColumn A:hover, .editorContentRight a:hover
{

}

/*===============================================( FOOTER PIECES )===*/
/*===================================================================*/

footer .text
{
	font-size: 88%;
	color: #000000;
	background-color: #CCCCCC;
	text-align: center;
	padding: 0.6em 1em;
	border-radius: 0 0 26px 26px;
}

/* footer nav */
/* links outside the content BG, often set against the same
(different) background color: footer nav, vertical logo, etc. */
footer.misc a
{
	/* color: #617264; */
}
footer.misc a:hover
{
	/* color: #313a33; */
}

/* footer nav */
nav.horizontal.footer { margin: 1em; font-size: 8pt; }
nav.horizontal.footer ul { text-align: center; }
nav.horizontal.footer li {}
nav.horizontal.footer a { font-weight: normal; }

footer .verticalLogo_text a {}
footer .verticalLogo_text a:hover {}


/*===========================================( NAVIGATION PIECES )===*/
/*===================================================================*/

/*================ first, ALL NAVS */

/* all nav links */
nav li a
{
}
/* top-level nav links */
nav > ul > li > a
{
	font-weight: bold;
	color: #8C5F0A;
	border: 0 solid #dabd87;
}
/* hovers and highlights */
/* also, .open is used only by menu nav, and is distinct from .current */
nav li.current > a,
nav li.open > a,
nav li:hover > a
{
	color: #8C5F0A;
}



/*================ VERTICAL (they're always block) NAVS ONLY */

/* container */
nav.vertical
{
	margin-bottom: 20px;
}

/* home and top level (often, menu title) sections */
nav.vertical > ul > li > a
{
	border-width: 0 0 1px 0;
	text-align: left;
}
nav.vertical > ul > li:last-child > a
{
	border-width: 0;
}
/* home and top level (often, menu title) hovers and highlights */
nav.vertical > ul > li.current > a,
nav.vertical > ul > li.open > a,
nav.vertical > ul > li:hover > a /* the hover is on the LI for ie6 to work */
{
	background-color: #ffdf5b;
}
/* non-top level nav links (often, menu items) */
nav.vertical li li > a
{
	
}
nav.vertical li li.current > a,
nav.vertical li li.open > a,
nav.vertical li li > a:hover
{
	background-color: #ffce05;
}


/*================ HORIZONTAL NAVS ONLY */
/* this includes both the footer nav, other horizontal navs and
block-style horizontal menu navs */

/* container */
nav.horizontal
{
	background: none;
	text-align: right;
	margin: 10px 0;
}

/* home and top level section containers */
nav.horizontal > ul  > li
{
	border-right: 1px solid #dabd87;
	line-height: 180%;
	padding-right: 1.5ex;
	margin-left: 1.5ex;
}
nav.horizontal > ul  > li:last-child { border-right: none; }

/* home and top level section links */
nav.horizontal > ul  > li > a
{
}

/* hovers and highlights */
nav.horizontal li.current > a,
nav.horizontal li.open > a,
nav.horizontal li:hover > a
{
	color: black;
}


/*================ all BLOCK-LINK-STYLE NAVS, HORIZONTAL AND VERTICAL */

/* all block-style nav links */
nav.block a, nav.topLevelBlock > ul > li > a
{
	font-size: 9pt;
	padding: 0.6em 1em;
	/* background-color: #eee; */
}
/* top-level block-style nav links */
nav.block > ul > li > a
{
}
/* hovers and highlights */
nav.block li.current > a,
nav.block li.open > a,
nav.block li:hover > a /* the hover is on the LI for ie6 to work */
{
}


/*================ HORIZONTAL-BLOCK NAVS ONLY */
/* usually, this is the horizontal menu nav */

/* containers */
nav.horizontal.block
{
}
nav.horizontal.block > ul { white-space: nowrap; }

/* home and top level (often, menu title) section containers */
nav.horizontal.block > ul  > li
{
	/* padding and border for these are all on the link */
	margin: 0;
	padding: 0;
	border-right: none;
	/* this is to countecsract the line-height on plain horizontal navs*/
	line-height: normal;
}
/* home and top level (often, menu title) section links */
nav.horizontal.block > ul  > li > a
{
	border: none;
	border-left: 1px solid #dabd87;
}
nav.horizontal.block > ul  > li:first-child > a { border-left: none; }

/* home and top level (often, menu title) hovers and highlights */
nav.horizontal.block > ul > li.current > a,
nav.horizontal.block > ul > li.open > a,
nav.horizontal.block > ul > li:hover > a 
{
	background-color: #ffdf5b;
}

/* non-top level nav links (often, menu items) */
nav.horizontal.block li li > a
{
}
nav.horizontal.block li li.current > a,
nav.horizontal.block li li.open > a,
nav.horizontal.block li li > a:hover
{
	background-color: #ffce05;
}


/*================ SUBSECTIONS ONLY BOX */
/* colors in these should normally just take on default link colors
for the column */

nav.subsections a
{
	text-decoration: underline;
}
nav.subsections li.open > a, nav.subsections li.current > a
{
	font-weight: bold;
}


/*================ MENU NAV ONLY */

/* menus */
nav.menu > ul ul
{
	background-color: #ffdf5b;
	width: 240px;
	text-align: left;
}
nav.menu > ul > li > ul
{

}







/*============================================( CALENDAR PIECES )===*/
/*==================================================================*/

/* this is the SELF-STYLING CALENDAR */

/* calendar grid color */
.calMonth table
{
	border: none;
	background-color: rgba(0,0,0,0.3);

	border-spacing: 1px;
	border-collapse: separate;
}
.no-rgba .calMonth table
{
	/* IE6-8 */
	background-color: transparent;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#4d000000',GradientType=0 ); 
	zoom: 1;
}
.calMonthHeading
{
	border: none;
	background-color: rgba(0,0,0,0.4);
}
.no-rgba .calMonthHeading
{
	background-color: transparent;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#66000000',GradientType=0 );
	zoom: 1;
}
.calDay
{
	color: #333;
	background: rgba(255,255,255,0.9);
}
.no-rgba .calDay
{
	/* IE6-8 */
	*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#e6ffffff',GradientType=0 ); 
}
.calDayHeading th
{
	background: transparent;
	color: rgba(255,255,255,0.8);
}
.no-rgba .calDayHeading th span
{
	/* IE6-8 */
	filter: alpha(opacity = 80); /* ie, of course */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.calMonth td, .calMonth th { border: none; }
.calGrayDay
{
	background: rgba(230,230,230,0.7);
	color: rgba(0,0,0,0.3);
}
.no-rgba .calGrayDay
{
	background-color: #bbb;
	color: #777777;
}
.calToday { background-color: #ffffdd; filter: none; }
.eventTip
{
	color: black;
	color: rgba(0, 0, 0, 0.8);
    border-color: #525200;
	border-color: rgba(0,0,0,0.4);
	background-color: #ffff88;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
